Search Collection

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/collection
API call form
Examples

Collections let you organize your dashboards and datasets just the way you like them.

Request parametersResponse schema
count NUMBER

The number of records returned

rows ARRAY[OBJECT]
id UUID
name TEXT
favorite BOOLEAN
created_at DATETIME
updated_at DATETIME
deleted_at DATETIME
Can be executed by:
Entity Reader
Can be associated to:
Users
Groups
Securables
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Base URL
https://api.luzmo.com/0.1.0/collection
Example Response
200
400
500
{
  "count": 2,
  "rows": [
    {
      "id": "68138b8d-f76b-4dcd-8d0c-d73f9c39c81a",
      "name": {
        "en": "My first collection"
      },
      "favorite": false,
      "created_at": "2024-02-20T20:29:14.152Z",
      "updated_at": "2024-02-20T20:51:01.152Z",
      "deleted_at": null
    },
    {
      "id": "b59c3c63-30ec-4b66-a93d-c66df9570fa4",
      "name": {
        "en": "My Favorites"
      },
      "favorite": true,
      "created_at": "2024-01-16T15:21:33.932Z",
      "updated_at": "2024-01-16T15:21:33.933Z",
      "deleted_at": null
    }
  ]
}